html {
    font-size: 62.5%;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto",
        "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
        "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p {
    margin: 0;
}

.hide {
    display: none !important;
}

.main {
    display: flex;
    flex-direction: row;
    min-height: 100vh;
	overflow: hidden;
}

.sidebar_left {
    display: flex;
    width: 66.8%;
    background-color: #f7f7f7;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    position: relative;
}

.sidebar_left .logo {
    position: absolute;
    left: 3.2rem;
    top: 2.4rem;
}

.sidebar_left .logo .logo_img {
    width: 3.2rem;
    height: 3.2rem;
    display: inline-block;
    vertical-align: top;
    background: url('https://szslblog.oss-cn-shanghai.aliyuncs.com/merchantCenter/assets/images/mc-logo.svg')
        no-repeat center;
    background-size: 3.2rem;
    margin-right: 1.4rem;
}

.sidebar_left .logo .logo_title {
    height: 3.2rem;
    line-height: 3.2rem;
    display: inline-block;
    vertical-align: top;
    font-size: 2.4rem;
    font-weight: 500;
}

.sidebar_left .bg_img {
    background: url("https://szslblog.oss-cn-shanghai.aliyuncs.com/merchantCenter/assets/images/bg_2021060901.svg") no-repeat center;
    padding: 24rem 0;
    background-size: 60rem;
    width: 100%;
}

.sidebar_left .footer {
    position: absolute;
    bottom: 12px;
    color: #999;
    font-size: 16px;
}

.sidebar_left .footer a {
    color: #999;
    text-decoration: none;
}

.sidebar_right {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 2rem;
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 48rem;
    margin: 0 auto;
}

.sidebar_right .container {
	position: relative;
    display: flex;
    flex-direction: column;
    margin-top: auto;
    margin-bottom: auto;
    width: 90%;
    overflow: hidden;
	/* left: 100%; */
}

.sidebar_right #login-container {
    height: 56rem;
}

.sidebar_right .header .header_img {
    height: 6.4rem;
    width: 6.4rem;
    background-image: url('https://szslblog.oss-cn-shanghai.aliyuncs.com/merchantCenter/assets/images/mc-logo.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-bottom: 2.4rem !important;
    margin: auto;
    display: none;
}

.sidebar_right .header .header_container {
    margin: auto;
    max-width: 64rem;
    margin-bottom: 3.2rem;
}

.sidebar_right .header .header_title {
    font-size: 2.0rem;
    margin-bottom: 0.5rem;
    color: #999999;
}

.sidebar_right .header .header_product {
    font-size: 2.0rem;
    font-weight: 500;
}

.sidebar_right .header .header_product a{
    font-size: 1.0rem;
    font-weight: 400;
}

.sidebar_right .header .header_notice {
    color: #999999;
}

.form .err-msg {
    margin: 2rem auto;
    max-width: 64rem;
    font-size: 1.4rem;
    background-color: #fff2f0;
    border: 1px solid #ffccc7;
}

.form .err-msg p{
    padding: .8rem 1.5rem;
}

.form .success-msg {
    margin: 2rem auto;
    max-width: 64rem;
    font-size: 1.4rem;
    background-color: #f6ffed;
    border: 1px solid #b7eb8f;
}

.form .success-msg p{
    padding: .8rem 1.5rem;
}


.form form {
    margin: auto;
    max-width: 64rem;
}

.form .email-input {
    font-size: 1.4rem;
    /* margin-bottom: 2rem; */
}

.form .password-input {
    /* margin-bottom: 2rem; */
}

.form .captcha-input {
    /* margin-bottom: 2rem; */
}

.help {
    height: 2rem;
    padding: .2rem;
    font-size: 1.2rem;
}

input:active {
    /* border: none; */
}

.form form .input {
    font-weight: 400;
    line-height: 4.2rem;
    box-sizing: border-box;
    padding: 1rem 1.6rem;
    border-radius: 0.4rem;
    height: 4.2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* margin: 0; */
    font-variant: tabular-nums;
    list-style: none;
    -webkit-font-feature-settings: "tnum","tnum";
    font-feature-settings: "tnum","tnum";
    position: relative;
    display: inline-block;
    width: 100%;
    min-width: 0;
    color: rgba(0,0,0,.85);
    font-size: 1.4rem;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    -webkit-transition: all .3s;
    transition: all .3s;
    /* margin: 0 0 26px; */
}

.form .captcha-input .side_left{
    width: 66%;
    display: inline-block;
    vertical-align: bottom;
}
.form .captcha-input .side_right{
    width: 33%;
    display: inline-block;
    float: right;
    text-align: right;
    max-width: 12rem;
}

.form form .captcha-img {
    max-width: 12rem;
    height: 4.2rem;
    cursor: pointer;
    width: 100%;
}

.password-input {
    position: relative;
    border-radius: 0.4rem;
    box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    height: 4.2rem;
}

.password-input input {
    height: 4rem;
    padding-left: 1rem;
    padding-right: 3.4rem;
    border-radius: 0.4rem;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    color: rgba(0,0,0,.85);
    background-color: #fff;
    border: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.password-input_eye {
	cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 4.2rem;
    padding-left: .4rem;
    padding-right: .4rem;
    font-size: 18px;
	width: 2rem;
	height: 4rem;
	text-align: center;
}

.password-input_eye svg {
	width: 1.4rem;
	height: 1.4rem;
	color: #000000d9;
}

.password-input_eye .eye-hide::before {
    content: "\e633";
}

.form .actions .login-btn {
    background-color: #5473e8;
}

.form .actions .login-btn:hover {
    background-color: #5473e8e1;
}

.form .actions .store-login-btn {
    background-color: #e8f0fe;
    color: #5473e8;
}

.form .actions .store-login-btn:hover {
    background-color: #D0E2FE;
}

.form .btn {
    width: 100%;
    border-radius: 0.4rem;
    height: 4.2rem;
    border: none;
    color: #fff;
    box-shadow: 0 2px 0 rgb(0 0 0 / 5%);
    font-weight: 400;
    font-size: 1.6rem;
    cursor: pointer;
}

.form .forgot {
    font-size: 1.2rem;
    width: 100%;
    text-align: right;
    margin-top: 1rem;
    margin-bottom: 1rem;
    cursor: pointer;
}

.form .forgot:hover {
    color: rgba(0, 0, 0, 0.808);
}

.form .notice {
    font-size: 1.2rem;
    text-align: center;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

a {
    color: #5473e8;
    /* text-decoration: none; */
}

.actions .label {
    text-align: center;
    margin: 1.4rem;
    font-weight: 400;
}

.line {
    width: 100%;
    border: .1rem #e7e7e7 solid;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.form .phone-captcha-btn {
    color: #5473e8;
    font-size: 1.4rem;
    min-width: 8.4rem;
    background-color: #e6f0fd;
    /* border: 1px solid #d9d9d9; */
}

.form .phone-captcha-btn:hover {
    background-color: #e6f0fdd5;
}

.form .btn:active {
    box-shadow: none;
}

.red {
    color: red;
}

.gray {
    color: #999999;
}

.success {
    min-height: 10rem;
    /* text-align: center; */
}

.success .success-title {
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

.success .success-subtitle {
    font-size: 1.2rem;
}

.manage-entry {
    position: absolute;
    padding: 2rem 4rem;
    top: 0;
    right: 0;
    font-size: 1.4rem;
}

.manage-entry a {
    text-decoration: none;
}

@media (max-width: 720px) {
    .sidebar_left {
        display: none;
    }

    .sidebar_right .header .header_img {
        display: block;
    }
    
    .sidebar_right .header .header_container{
        max-width: 40rem;
    }

    .form form {
        max-width: 40rem;
    }

    .sidebar_right .container {
        margin-top: 5rem;
    }

    .form .err-msg {
        max-width: 40rem;
    }

    .form .success-msg {
        max-width: 40rem;
    }
}

@media (max-width: 960px) {
    .sidebar_left {
        width: 50%;
    }

    .sidebar_left .bg_img {
        padding: 24rem 0;
        background-size: 34rem;
    }
}

/* @-webkit-keyframes moveleft {
    0% { right: 0;}
    50%{ right : 50%; opacity: .5;}
    100%{ right: 100%; opacity: 0; display: ;}
} */

.fade-out {
	animation: fadeOut ease .3s;
	-webkit-animation: fadeOut ease .3s;
	-moz-animation: fadeOut ease .3s;
	-o-animation: fadeOut ease .3s;
	-ms-animation: fadeOut ease .3s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
}
@keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0;}
}

@-moz-keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0;}
}

@-webkit-keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0;}
}

@-o-keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0;}
}

@-ms-keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0;}
}

.fade-in {
	animation: fadeIn ease .5s;
	-webkit-animation: fadeIn ease .5s;
	-moz-animation: fadeIn ease .5s;
	-o-animation: fadeIn ease .5s;
	-ms-animation: fadeIn ease .5s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
}

@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@-o-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}


.header_login_form_switch {
    padding: 2rem 0;
    text-align: center;
}

.header_login_form_switch_btn {
    font-size: 1.6rem;
    font-weight: 500;
    color: #999999;
    padding: 0 1.4rem;
}

.pointer {
    cursor: pointer;
}

.switch_btn_active {
    color: #5473e8;
}

.header_login_form_switch_btn:hover {
    color: #5473e8;
}
 .code_switch {
    width: 5rem;
    height: 5rem;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%);
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: url('/images/mclogin_img/code.png');
    background-size: 100% 100%;
 }
 .account_login_switch{
    background: url('/images/mclogin_img/computer.png');
    background-size: 100% 100%;
 }
 .qrcode_login_switch {
    background: url('/images/mclogin_img/code.png');
    background-size: 100% 100%;
    
 }
 .qrcode_content_title{
    font-size: 1.8rem;
    font-weight: 500;
    color: #303133;
    text-align: center;
 }
 .qrcode_content_desc{
    display: flex;
    justify-content: center;
    font-size: 1.6rem;
    color: #303133;
    gap: 0.8rem;
    margin-top: 2.4rem;
    align-items: center;
 }
 .qrcode_content_desc_app{
    display: flex;
    color: #1966ff;
    gap: 0.8rem;
    align-items: center;
    cursor: pointer;
 }
 .qrcode_content_desc_app img{
    width: 2rem;
    height: 2rem;
 }

 .qrcode_img{
    margin: 0 auto;
    width: 18.75rem;
    height: 18.75rem;
    margin-top: 2.5rem;
    position: relative;
 }
 .qrcode_img img{
    width: 18.75rem;
    height: 18.75rem;
 }
 .qrcode_footer{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    color: #cccccc;
    margin-top: 3.125rem;
    align-items: center;
 }
 .qrcode_footer_link{
    color: #303133;
    cursor: pointer;
    font-size: 1.4rem;
 }

 @keyframes spin {
    0% { transform:translate(-50%, -50%) rotate(0deg); }
    100% { transform:translate(-50%, -50%) rotate(360deg); }
}

.qrcode-loading {
    position: relative;
    pointer-events: none;
    opacity: 0.8;
    background-color: rgba(255,255,255,0.5);
    border-radius: 0.25rem;
}

.qrcode-loading::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1.6rem;
    height: 1.6rem;
    border: 2px solid #cccccc;
    border-top-color: transparent;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
}
.qrcode-error-cover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #303133;
    font-size: 1.25rem;
    row-gap: 1.5rem;
    font-weight: 600;
}
.custom-primary-btn {
    padding: 0.375rem 1rem;
    border-radius: 0.25rem;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.75rem;
    cursor: pointer;
    background-color: #1966ff;
    color: #fff;
}
.custom-primary-btn:hover {
    background-color: #1751b9;
}
.custom-primary-btn:active {
    background-color: #144392;
}

.login_bg{
    background-image: url('/images/mclogin_img/bg.png');
    width: 374px;
    height: 268px;
    position: absolute;
    bottom: -30px;
    right: -63px;
    background-size: 100% 100%;
    z-index: -1;
}

.privacy {
    display: flex;
    align-items: center;
    font-size: 1.4rem;
    font-weight: 400;
    /* margin-top: 1.4rem; */
}

.checkbox-input {
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    border: 1px solid #999;
    margin-right: 0.7rem;
    cursor: pointer;
}

.privacy a {
    color: #5473e8;
    text-decoration: none;
    font-weight: 400;
}

.privacy a:hover { 
    text-decoration: underline; 
}

.active {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #5473e8;
    border: 1px solid #5473e8;
}